package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssWangyiBO;

/**
 * 网易数帆对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:31:37
 */
public interface SchisandraOssWangyiDomainService {

    /**
     * 添加 网易数帆对象存储配置表 信息
     */
    Boolean add(SchisandraOssWangyiBO schisandraOssWangyiBO);

    /**
     * 更新 网易数帆对象存储配置表 信息
     */
    Boolean update(SchisandraOssWangyiBO schisandraOssWangyiBO);

    /**
     * 删除 网易数帆对象存储配置表 信息
     */
    Boolean delete(SchisandraOssWangyiBO schisandraOssWangyiBO);

}
